<xml> </xml>

Better SplitButton Class Reference |

# SortedSet(TItem).Clear Method

Removes all items from the ICollection`1.

public void SortedSet();

#### Implements

ICollection<TItem>.Clear

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace